# gemlog_index <dir>

gemlog utility generates an index of all gemlog entries in the specified directory.  The index is a list of gemtext links.

To be qualified as a gemlog file, the file must be:
* a .gmi file;
* filename must start with a date in YYYY-MM-DD format;
* first line must contain a #HEADER used as link name.

## USAGE EXAMPLES
```
gemlog_index . | sort

Add an alias to your .bash_aliases to index and prepend a header file

alias gemlog='cat header.txt <(~/bin/gemlog_index . | sort -r ) > index.gmi'
```

